Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://app.aseed.ai/custdev/insight/ \ --header 'Authorization: Bearer <token>'
{ "total": 123, "remaining_size_mb": 123, "records": [ { "id": "<string>", "name": "<string>", "size_mb": 123, "creation_date": "2023-11-07T05:31:56Z", "modified_date": "2023-11-07T05:31:56Z", "is_archived": true, "is_public": true, "participants_count": 123, "respondents_count": 123, "respondent_names": [ "<string>" ], "has_reports": true, "duration_sec": 123, "file_extension": "<string>", "file_name": "<string>", "file_path": "<string>", "type": "text", "project": "<string>" } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
Show child attributes
Was this page helpful?